Subject: Ticket Assigned - query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:55:37 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  query User                    Hi           02:43 PM, 18th Feb                     User                    I have recieved my last order today, but its not according to what i have ordered           02:45 PM, 18th Feb                     User                    Please let me what to do now?           02:45 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:48 PM, 18th Feb                     User                    Yes as i said           02:49 PM, 18th Feb                     User                    I have received my order today           02:49 PM, 18th Feb                     User                    But items are not what i ordered           02:49 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further? 
           02:53 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:55 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120855